ID = 'Tarana_propersims_35'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [300, 1.0, 556.08397053448562, 603.83505925341979, 647.28182500706976, 722.00644993466676, 850.3831277346427, 0, 0, 0, 0, 0, 0, 0]
incongruent_data =[299, 0.9966666666666667, 652.61908869187801, 714.50079085163429, 764.02848175587815, 829.77128985039712, 942.88589807451046, 1, 0.0033333333333333335, 551.10429181183099, 551.10429181183099, 551.10429181183099, 551.10429181183099, 551.10429181183099]
